﻿body
{
	padding:0px;
	margin:0px;
}

.bodyb1
{
/*background-image:url(/images/Style1/Back2/5.gif);
background-position-y:top;
background-repeat:repeat-x;*/
}

.debug_br1
{
	border-right:dotted 1px silver;
}

h1
{
	font-family:Arial, Verdana, Sans-Serif;
	font-size:31px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
}

h2
{
	font-family:Arial;
	font-size:18pt;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:20px;
}

h3
{
	font-family:Arial;
	font-size:14pt;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:20px;
}

h4
{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:20px;
}

.ap1
{
	margin-bottom:24px;
}

.ap2
{
	margin-bottom:20px;
}

.ap3
{
	margin-bottom:16px;
}

.ap4
{
	margin-bottom:12px;
}

.ap5
{
	margin-bottom:8px;
}
.ap6
{
	margin-bottom:4px;
}
.ap7
{
	margin-bottom:2px;
}

.af1
{
	font-family:Verdana;
	font-size:20pt;
}
.af2
{
	font-family:Verdana;
	font-size:16pt;
	line-height:28px;
}
.af3
{
	font-family:Verdana;
	font-size:12pt;
}
.af4
{
	font-family:Verdana;
	font-size:10pt;
}
.af5
{
	font-family:Verdana;
	font-size:9pt;
}
.af6
{
	font-family:Verdana;
	font-size:7pt;
}

.bf1
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:20px;
	line-height:24px;
}
.bf2
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:16px;
	line-height:20px;
}
.bf3
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:15px;
	line-height:19px;
}
.bf4
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:12px;
	line-height:16px;
}
.bf5
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:11px;
	line-height:14px;
}
.bf6
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:9px;
	line-height:12px;
}

.cf1
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:20px;
	line-height:24px;
}
.cf2
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:16px;
	line-height:22px;
}
.cf3
{
	font-family:Arial, Tahoma, sans-serif;
	font-size:15px;
	line-height:20px;
}
.cf4
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:12px;
	line-height:18px;
}
.cf5
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:11px;
	line-height:14px;
}
.cf6
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:8px;
	line-height:12px;
}


.inline {display:inline-block;}
.block {display:block;}
.hidden {display:none;}
.invisible {visibility:hidden;}


.bold {font-weight:bold;}
.green {color:Green;}
.red {color:Red;}
.blue {color:Blue;}
.gray {color:Gray;}
.white {color:White;}

.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.valigntop {vertical-align:top;}
.valignmiddle {vertical-align:middle;}

.noborder {border:none;}

.padding0 {padding:0px;}
.padding2 {padding:2px;}
.padding4 {padding:4px;}
.padding6 {padding:6px;}
.padding8 {padding:8px;}

.article p
{
	font-family:Arial, Verdana, Sans-Serif;
	font-size:14px;
	line-height:21px;
}

.amenu1
{
	display:inline-block;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right:2px;
	margin-bottom:2px;
	cursor:default;
	vertical-align:middle;
}

.amenu2
{
	display:inline-block;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
	margin-right:2px;
	margin-bottom:2px;
	cursor:default;
	vertical-align:middle;
}

.amenu2_f1
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}

.inline1
{
	display:inline-block;
	padding:1px;
	margin-right:2px;
	margin-bottom:2px;
	cursor:default;
	vertical-align:middle;
}


.aback1
{
	background-image:url(/Images/Style1/block-b1.gif);
	background-position-y:top;
	background-repeat:repeat-x;
}

a:link, a:active, a:visited
{
	color:#007FB7;
}
a:hover
{
	color:Red;
}

a.light:link, a.light:active, a.light:visited
{
	color:#D8DCE2;
}
a.light:hover
{
	color:Yellow;
}

a.dark:link, a.dark:active, a.dark:visited
{
	color:#333333;
}
a.dark:hover
{
	color:White;
}

a.menu3:link, a.menu3:active, a.menu3:visited
{
	color:#333333;
	text-decoration:none;
}
a.menu3:hover
{
	color:Black;
	text-decoration:none;
}

a.menu:link, a.menu:active, a.menu:visited
{
	color:#007FB7;text-decoration:none;
}
a.menu:hover
{
	color:Black;text-decoration:none;
}

a.fn1:link, a.fn1:active, a.fn1:visited
{
	color:Black;
	text-decoration:none;
}
a.fn1:hover
{
	color:Red;
	text-decoration:underline;
}

a.menu10:link, a.menu10:active, a.menu10:visited
{
	color:White;
	text-decoration:none;
}
a.menu10:hover
{
	color:Yellow;
	text-decoration:none;
}


.nf3
{
	font-family:Arial, Tahoma, sans-serif;
	font-size:15px;
	line-height:18px;
}
.nf4
{
	font-family:Arial, Helvetica, Utkal, sans-serif;
	font-size:12px;
	line-height:15px;
}


.at1
{
	background-color:#D8D5D6;
	color:#4D4D4D;
	padding-left:12px;
	padding-right:12px;
	padding-top:6px;
	padding-bottom:6px;	
	text-align:center;
}
.aback1
{
	background-color:#D8D5D6;
}
.aback2
{
	background-color:#B6D8A8;
}
.aback3
{
	border-bottom:solid 1px Gray;
}
.aback4
{
	background-image:url(/images/style1/backgrounds/4.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback5
{
	background-image:url(/images/style1/backgrounds/5.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback6
{
	background-image:url(/images/style1/backgrounds/6.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback7
{
	background-image:url(/images/style1/backgrounds/7.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback8
{
	background-image:url(/images/style1/backgrounds/8.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback9
{
	background-image:url(/images/style1/backgrounds/9.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback10
{
	background-image:url(/images/style1/backgrounds/10.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback11
{
	background-image:url(/images/style1/backgrounds/11.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback12
{
	background-image:url(/images/style1/backgrounds/12.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback13
{
	background-image:url(/images/style1/backgrounds/13.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback14
{
	background-image:url(/images/style1/backgrounds/14.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.aback15
{
	background-image:url(/images/style1/backgrounds/15.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
.aback16
{
	background-image:url(/images/style1/backgrounds/16.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
.aback20
{
	background-image:url(/images/style2/backs2/20.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.aback21
{
	background-image:url(/images/style2/backs2/21.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.aback22
{
	background-image:url(/images/style2/backs2/22.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.aback30 { background-image:url(/images/style2/backs2/blue1.gif);background-position:bottom;background-repeat:repeat-x;}
.aback31 { background-image:url(/images/style2/backs2/gray1.gif);background-position:bottom;background-repeat:repeat-x;}
.aback32 { background-image:url(/images/style2/backs2/gray2.gif);background-position:bottom;background-repeat:repeat-x;}


.acolor1
{
	color:#4D4D4D;
}


.news1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b9.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
	/*border-left:dotted 1px #CCDAE1;border-top:dotted 1px #CCDAE1;border-right:dotted 1px #CCDAE1;*/
}
.news1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b9.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}
.history1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b5.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.history1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b5.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}
.history2_bottomBorder
{
	border-bottom:dotted 1px #B6D8A8;
}
.column1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b10.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.column1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b10.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}
.blog1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b4.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.blog1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b4.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}
.wimage1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b6.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.wimage1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b6.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}
.wimage_button
{
	width:40px;
	height:40px;
	overflow:hidden;
	background-color:rgb(204, 213, 221);
	/*filter:alpha(opacity=60);*/
	opacity:0.6;
	text-align:center;
}
.wimage_button_hover
{
	background-color:Gray;
	filter:alpha(opacity=90);
	opacity:0.9;
}
.tools1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b5.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.tools1_hr
{
	height:2px;
	/*background-image:url(/images/style1/aaa_t_b5.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;*/
	color:#4D4D4D;
	border-bottom:dotted 1px #CCDAE1;
}

.articles1_title
{
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:3px;	
	background-image:url(/images/style1/aaa_t_b3.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Tahoma;
	font-size:14pt;
	font-weight:normal;
	color:#4D4D4D;
}
.articles1_hr
{
	height:2px;
	background-image:url(/images/style1/aaa_t_b3.gif);
	background-position-y:bottom;
	background-repeat:repeat-x;
	color:#4D4D4D;
}

.toparticle1_imagePanel
{
	background-color:#D8D6D5;
	padding-right:6px;
}
.toparticle1_tab_selected
{
	/*height:66px;
	overflow:hidden;
	text-overflow:ellipsis;*/
	padding-left:8px;
	padding-top:8px;
	padding-right:13px;
	padding-bottom:9px;
	margin-bottom:8px;
	background-color:#D8D6D5;
	border-right:solid 1px Gray;
	border-top:solid 1px #D8D6D5;
	border-bottom:solid 1px Gray;
	/*background-color:#D8D6D5;*/
	cursor:default;
}
.toparticle1_tab
{
	/*height:66px;
	overflow:hidden;
	text-overflow:ellipsis;*/
	padding-left:9px;
	padding-top:9px;
	padding-right:8px;
	padding-bottom:8px;
	margin-right:4px;
	margin-bottom:8px;
	/*background-color:#DFDEDC;*/
	border-right:solid 1px #D8D6D5;
	border-top:solid 1px #D8D6D5;
	border-bottom:solid 1px #D8D6D5;
	cursor:default;
}
.toparticle1_tabBlock
{
	width:6px;
	background-color:#D8D6D5;
}

.topArticle2_imagePanel
{
}
.topArticle2_tabPages
{
}
.topArticle2_tab
{
	display:block;
}
.topArticle2_tab_unvisible
{
	display:none;
}
.topArticle2_abstract
{
}
.topArticle2_image
{
}
.topArticle2_button
{
	display:inline-block;
	padding:1px;
	border:none 0px;
	background-color:#666666;
	cursor:hand;
}
.topArticle2_info
{
	display:inline-block;
	background-color:#CCDAE1;
	padding:5px;
}

.news1_td0
{
	width:20px;
	padding-left:4px;
	text-align:center;
}
.news1_td1
{
	padding-top:8px;
	padding-bottom:8px;
}
.news1_td2
{
	padding-right:9px;
	padding-top:8px;
	padding-bottom:8px;
	color:Gray;
	text-align:right;
}
.news1_td3
{
	padding-left:9px;
	padding-top:8px;
	padding-bottom:8px;
}
.news_regular
{
}
.news_bold
{
	font-family:Arial, Tahoma, sans-serif;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
}
.news_red
{
	color:Red;
}
.news_red a
{
	color:Red;
}
.news_green
{
	color:Green;
}
.news_green a
{
	color:Green;
}
.news_gray
{
	color:gray;
}
.news_gray a
{
	color:gray;
}
.button1
{
	padding:6px;
}

.button2
{
	display:inline-block;
	border:solid 1px Gray;
	padding-left:8px;
	padding-right:8px;
	padding-top:6px;
	padding-bottom:6px;
	background-color:Silver;
}
.button3
{
	padding:2px;
}

.textBox1
{
	display:inline-block;
	margin:0px;
	padding:1px;
	border:none 0px;
	width:100%;
}
.linkButton1
{
	display:inline-block;
	padding:4px;
	margin-right:4px;
}
.linkButton2
{
	display:inline-block;
	padding:2px;
	border:solid 1px Gray;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.popupMenu
{
	background-color:White;
	border:solid 1px Gray;
	padding:12px;
	display:inline-block;
	position:absolute;
	visibility:hidden;
	left:0px;
	top:0px;
}
.popupPanel
{
	display:inline-block;
	position:absolute;
	visibility:hidden;
}

.loading
{
	width:240px;
	height:80px;
	background-color:White;
	border:solid 1px Gray;
	padding:12px;
	display:inline-block;
	position:absolute;
}

.loading2
{
	background-image:url(/images/commands/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

.invisible
{
	visibility:hidden;
}
.hidden
{
	display:none;
}

.comment_text
{

}
.comment_text p
{
	margin:0px 0px 2px 0px;
}
.comment_text blockquote
{
	border-left:solid 2px silver;
	padding-left:4px;
	color:Gray;
	margin-top:0px;
	margin-bottom:2px;
}

.mi {font:menu;padding-left:3px;padding-right:3px;background-color:transparent;color:Black;cursor:pointer;white-space:nowrap;text-align:center;}
.mihover {font:menu;padding-left:3px;padding-right:3px;background-color:ButtonShadow;color:Black;cursor:pointer;white-space:nowrap;text-align:center;}
.mi0 {background-color:transparent;cursor:hand;}
.mi1 {background-color:rgb(181,190,214);cursor:hand;}

.watermark
{
color:gray;
}

.textBox_inline
{
vertical-align:middle;
}

.nowrap {white-space:nowrap;}